<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIAppFonts</key>
	<array>
		<string>Roboto-Bold.ttf</string>
		<string>Roboto-Light.ttf</string>
		<string>Roboto-LightItalic.ttf</string>
		<string>Roboto-Medium.ttf</string>
		<string>Roboto-MediumItalic.ttf</string>
		<string>Roboto-Regular.ttf</string>
	</array>
	<key>UILaunchScreen</key>
	<dict>
		<key>UIColorName</key>
		<string>Mustard</string>
		<key>UIImageName</key>
		<string>Background Launch</string>
		<key>UIImageRespectsSafeAreaInsets</key>
		<true/>
	</dict>
</dict>
</plist>
